## percona-playback 0.6-179.lucid

=== debian/changelog ===
percona-playback (0.6-179.lucid) lucid; urgency=low

  * Update distribution

 -- Ignacio Nin <ignacio.nin@percona.com>  Thu, 04 Apr 2013 23:47:04 +0000

percona-playback (0.6) unstable; urgency=low

  * Add a dependency to libcloog-ppl0, which is needed by boost for compiling
    certain constructs

 -- Ignacio Nin <ignacio.nin@percona.com>  Thu,  4 Apr 2013 20:14:54 -0300

percona-playback (0.5) unstable; urgency=low

  * Remove an obsolete `files' file

 -- Ignacio Nin <ignacio.nin@percona.com>  Mon, 19 Nov 2012 20:36:21 -0200

percona-playback (0.4-1) unstable; urgency=low

  * Initial release

 -- Ignacio Nin <ignacio.nin@percona.com>  Fri, 20 Jul 2012 00:24:10 -0400
