## percona-playback 0.6-179.squeeze

=== debian/changelog ===
percona-playback (0.6-179.squeeze) squeeze; urgency=low

  * Update distribution

 -- Ignacio Nin <ignacio.nin@percona.com>  Thu, 04 Apr 2013 19:47:06 -0400
